Chromium video playback [Solved]

We were unable to view video in Chromium
Version 54.0.2840.100 (64-bit)
Linux openSUSE 42.1.

The solution is here:
Open
chrome://flags/
in Chromium.

Disable:
Override software rendering list Mac, Windows, Linux, Chrome OS,
 AndroidOverrides the built-in software rendering list and
 enables GPU-acceleration on unsupported system configurations.
 #ignore-gpu-blacklist

Restart Chromium.

Problem solved.

But then we could not open some websites:

We had downgraded Chromium to v54.0 from v56.0 to allow chromium-ffmpegsumo so that we could play videos. But that broke SSL certificates derived from Symantec:

https://productforums.google.com/forum/#!topic/chrome/YLX1__NgPj0
Your connection is not private – NET::ERR_CERTIFICATE_TRANSPARENCY_REQUIRED

Most of the reports here are to running an old and out-of-date Chromium v. 53 on Linux distros. Specifically this error will happen when using out of date Chrome/Chromium to go to secure websites who use SSL security certificates issued by Symantec or Symantec associated groups, including GeoTrust, Thawte, and VeriSign.

Craig’s list:
Subject: craigslist.org
Issuer: GeoTrust SHA256 SSL CA

Did
zypper se -s chromium-ffmpeg
It only returns chromium-ffmpegsumo.

We reupgraded to v.56 and now everything works.

Twilight zone…